Header Code WordPress Plugin

Simplest plugin that injects any code into wp_head().
This plugin requires at least PHP 5.4

Простейший плагин, позволяющий вставлять любой код в шапку страницы (wp_head()).
Для работы плагина требуется версия PHP 5.4 или выше.

https://wordpress.org/plugins/header-code/